Package org.kapott.hbci.sepa.jaxb.camt_052_001_09

# Class SequenceRange1

java.lang.Object
org.kapott.hbci.sepa.jaxb.camt_052_001_09.SequenceRange1

public class SequenceRange1 extends Object

Java class for SequenceRange1 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SequenceRange1">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="FrSeq" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.09}Max35Text"/>
             <element name="ToSeq" type="{urn:iso:std:iso:20022:tech:xsd:camt.052.001.09}Max35Text"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected String`
`frSeq`
`protected String`
`toSeq`

## Constructor Summary

Constructors
Constructor
Description
`SequenceRange1()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getFrSeq()`
Gets the value of the frSeq property.
`String`
`getToSeq()`
Gets the value of the toSeq property.
`void`
`setFrSeq(String value)`
Sets the value of the frSeq property.
`void`
`setToSeq(String value)`
Sets the value of the toSeq property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### frSeq

protected String frSeq

### toSeq

protected String toSeq

## Constructor Details

### SequenceRange1

public SequenceRange1()

## Method Details

### getFrSeq

public String getFrSeq()
Gets the value of the frSeq property.

Returns:
  possible object is `String`

### setFrSeq

public void setFrSeq(String value)
Sets the value of the frSeq property.

Parameters:
  `value` - allowed object is `String`

### getToSeq

public String getToSeq()
Gets the value of the toSeq property.

Returns:
  possible object is `String`

### setToSeq

public void setToSeq(String value)
Sets the value of the toSeq property.

Parameters:
  `value` - allowed object is `String`